Subject: More Info Needed on DDR IBIS Issue

From: [email-masked]
Date: Fri, 16 Jul 1999 10:55:34 -0400

Hey there,

I'd like to get more info on the slew rate specification issue concerning DDR
components. Here is the excerpt from the IBIS Open Forum minutes which
introduced the problem.

JEDEC JC-42.3 REPORT
D.C. Sessions who serves in a (mutual) liaison roll between the IBIS Open
Forum and JEDEC JC-42 reported on a recent Vancouver JEDEC JC-42.3 meeting
concerning Double Data Rate SDRAMs.  The JEDEC committee concluded that
there is a characterization issue:  the slew rate of 1V/ns depends on the
loading conditions.  The JC-42.3 Committee requests a specification (from the
IBIS Open Forum) on derating the slew rate.  The reason is that the current
derating method works in test conditions, but not in real designs.

Is this the Committee Letter Ballot JC-42.3-99-107 ? I would great appreciate
any new information on the situation.

Thanks !